今天好大一个升级啊,128M。

为当前最终发行版之前的所有版本提供支持
回复
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

今天好大一个升级啊,128M。

#1

帖子 kqueenc » 2007-06-28 2:46

好像内核又要升级了,2.6.22.7,希望会有惊喜。
反正刚用CLONEZILLA备份了系统,随便玩啊,
大不了恢复 :lol: :lol:

请问一下CLONEZILLA也备份GRUB吗?
是不是即便整个硬盘都格式化了,都可以恢复啊?
那如果硬件配置更改了呢?
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

#2

帖子 kqueenc » 2007-06-28 3:09

娘的,做小白鼠了。
升级后,COMPIZ启动崩溃:(

我刚配置好的COMPIZ啊,真苦命。
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

#3

帖子 kqueenc » 2007-06-28 3:17

升级的TOTEM-XINE也无法拖放了。
再给我一个理由,我就“降级”了。
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

#4

帖子 kqueenc » 2007-06-28 3:26

不过好像修复了一些K*软件界面的问题,大概是Qt库更新了。
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

#5

帖子 kqueenc » 2007-06-28 3:45

决定了,ROLL BACK。
头像
kqueenc
帖子: 630
注册时间: 2007-05-27 20:29
送出感谢: 0
接收感谢: 0

#6

帖子 kqueenc » 2007-06-28 4:54

花了5分钟恢复了整个分区(CLONEZILLA真是神速啊)。

然后再安装了一些非关键更新。

配置好COMPIZ-FUSION的各位朋友,可千万别安装新的COMPIZ-CORE哦!
还有那个TOTEM-XINE也是怪怪的,不要安装。

其他的应该都没什么问题。
salltm
帖子: 357
注册时间: 2006-10-18 16:17
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 salltm » 2007-06-28 8:14

半夜了。不睡觉! 我现在就在更新。我也看看是不是像你说的那样。 我想应该没问题吧。。。阿门。!
ACER NOTE BOOK
Ubuntu 8.10 + Windows XP SP3
CM-1.73G 1MB/L2
I945GME+512MB
IBM 120G
net10/100MB +Moden
14.1 XWGA +Comb
垃圾了点-但是是我的爱机。。。:)
有事问我发站内短信。因为我没有翻旧贴的习惯.3Q
wangandi520
帖子: 31
注册时间: 2007-04-19 23:12
送出感谢: 0
接收感谢: 0

#8

帖子 wangandi520 » 2007-06-28 22:32

楼上的,8点就半夜了?
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#9

帖子 drivel » 2007-06-29 1:00

不是feisty的吧?
salltm
帖子: 357
注册时间: 2006-10-18 16:17
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 salltm » 2007-06-29 13:40

我是说他半夜发的帖!


我update一下。怎么没更新! 一个都没有.. 换了N个源都没更新. 是不是你很久没更新咯。!
ACER NOTE BOOK
Ubuntu 8.10 + Windows XP SP3
CM-1.73G 1MB/L2
I945GME+512MB
IBM 120G
net10/100MB +Moden
14.1 XWGA +Comb
垃圾了点-但是是我的爱机。。。:)
有事问我发站内短信。因为我没有翻旧贴的习惯.3Q
头像
plum
帖子: 349
注册时间: 2007-04-20 22:48
系统: Ubuntu / Win8.1
来自: zhengzhou
送出感谢: 1 次
接收感谢: 13 次
联系:

#11

帖子 plum » 2007-06-30 19:15

楼主自言自语了半天终于有人回复了
swordzjj
帖子: 18
注册时间: 2006-11-23 18:04
送出感谢: 0
接收感谢: 0

#12

帖子 swordzjj » 2007-07-01 14:10

内核能用就不要轻易升级了,最好还是花时间在配置其他的软件上!
回复

回到 “老旧版本支持”